» Ubuntu » Pakiety

Error

two or more packages specified (shisen.app hardy)